/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	Luigi
Theme URI: http://impreza.us-themes.com/
Author URI: https://itmedianet.it/
*/


/*Add your own styles here:*/

@import "assets/css/header.css";
@import "assets/css/slider.css";
@import "assets/css/global.css";
@import "assets/css/form.css";
@import "assets/css/rolex.css";
@import "assets/css/tudor.css";
@import "assets/css/footer.css";
@import "assets/css/queries.css";
@import "assets/css/product.css";



/*colors*/
:root {
    --imn-gold: #BA9F78;
    --imn-green: #127749;
	--imn-softblack: #252525;
	--imn-darkgrey: #333333;
	--rlx-lightblack: #212121;
	--rlx-darkgrey: #767676;
	--rlx-grey: #d4d4d4;
	--rlx-lightgrey: #f8f8f8;
	--rlx-line: #ececec;
	--tudor-grey: #eeeeee;
	--tudor-greytxt: #818181;
	--tudor-red: #e60000;
	
	/*restyle 2024 ROLEX*/
	--restyle-brown: #472c20;
	--restyle-darkgreen: #00603a;
	--restyle-oceangreen: #9BF9CE;
}



.txt-center {
    text-align: center;
}
.txt-right {
	text-align: right;
}
.mar-auto {
    margin: auto;
}
.plr-5 {
	padding-left: 5px;
	padding-right: 5px;
}
.pb-10 {
	padding-bottom: 10px;
}
.pt-10 {
	padding-top: 10px;
}
.pt-20 {
	padding-top: 20px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pb-50 {
	padding-bottom: 50px;
}
.pt-30 {
	padding-top: 30px;
}
.pt-40 {
	padding-top: 40px;
}
.pt-100 {
    padding-top: 100px;
}
.pb-100 {
	padding-bottom: 100px;
}
.pt-150 {
	padding-top: 150px;
}
.pl-10 {
	padding-left: 10px;
}
.g-cols.via_grid.type_default>.has_bg_color.pl-10-p,
.pl-10-p {
	padding-left: 10%;
}
.g-cols.via_grid.type_default>.has_bg_color.pr-10-p,
.pr-10-p {
	padding-right: 10%;
}
.pl-30-p {
    padding-left: 30%;
}
.pl-20-p {
    padding-left: 16%;
}
.pr-20-p {
    padding-right: 16%;
}
.m-0 {
	margin: unset;
}
.mb-05 {
	margin-bottom: 5px;
}
.mt-10 {
	margin-top: 10px;
}
.mb-10 {
	margin-bottom: 10px;
}
.wpb_text_column:not(:last-child).mt-20,
.mt-20 {
	margin-top: 20px;
}
.wpb_text_column:not(:last-child).mb-20,
.mb-20 {
	margin-bottom: 20px;
}
.mb-27 {
	margin-bottom: 27px;
}
.m-40 {
	margin-bottom: 40px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-50 {
	margin-top: 50px;
}
.ml-10-p {
	margin-left: 10%;
}
.mx-w-90p {
	max-width: 90%;
}
.mx-w-650 {
	max-width: 650px;
}
.mx-w-1020 {
	max-width: 1020px;
}
.m-auto {
	margin-left: auto;
	margin-right: auto;
}
.plr-10vw {
	padding: 0 10vw;
}
.plr-5vw {
	padding: 0 5vw;
}
.pl-5vw {
	padding-left: 5vw;
}
.pr-5vw {
	padding-right: 5vw;
}
.fs-15 { font-size: 15px !important; }

a:focus, 
button:focus,
input[type=checkbox]:focus + i,
input[type=checkbox]:focus + .w-color-switch-box,
input[type=submit]:focus {
    outline: 2px solid var(--imn-green);
}

.row-menu-rolex-restyle a:focus, 
.row-menu-rolex-restyle button:focus,
.row-menu-rolex-restyle input[type=checkbox]:focus + i,
.row-menu-rolex-restyle input[type=checkbox]:focus + .w-color-switch-box,
.row-menu-rolex-restyle input[type=submit]:focus {
	outline: 2px solid var(--restyle-oceangreen);
}